<!--
  Generated template for the TabsRelationshipPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header no-border no-shadow>

  <ion-navbar>
    <ion-title>{{ user.first_name }} {{ user.last_name }}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <super-tabs height="100%" toolbarBackground="black" toolbarColor="white-footer" indicatorColor="white-footer">
    <super-tab [root]="tab1Root" [rootParams]="params" [title]="textFollowers.content"></super-tab>
    <super-tab [root]="tab2Root" [rootParams]="params" [title]="textFolloweds.content"></super-tab>
  </super-tabs>
</ion-content>